Author Topic: After 'fixing' a previous problem, I now have another problem.  (Read 272 times)

0 Members and 1 Guest are viewing this topic.

Offline pooky2483

  • Hero Member
  • *****
  • Posts: 1868
  • Karma: 0
  • Gender: Male
  • Slowly getting the hang of it.
    • View Profile
    • Get your FREE Ubuntu stickers here. I'm the UK address
    • Awards
After 'fixing' a previous problem, I now have another problem.
« on: January 12, 2017, 12:46:12 am »
The problem I previously had is HERE

I believe the new problem is related as I now no longer have VLC installed and when I tried to install it through Muon Package Manager, I get this;

The "vlc" package could not be marked for installation or upgrade:

Depends: vlc ,but is not installable
Depends: vlc ,but is not installable
Recommends: vlc ,but is not installable
Recommends: vlc ,but is not installable

Yes, the warnings appear twice for some reason.

Kubuntu 14.04LTS 64bit|KDE 4.14.13|QT 4.8.6|Linux 4.2.0-42-generic|M5A78L-M USB3|BIOS 2101|AMD PhenomII X4 965 3400+|P8H77-I Motherboard NIC|32.0GB PC3-10600 1333Mhz CL9 ( 9-9-9-24 ) DDR3

Online Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 16783
  • Karma: 419
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: After 'fixing' a previous problem, I now have another problem.
« Reply #1 on: January 13, 2017, 12:29:45 pm »
Run:
Code: [Select]
sudo apt-get clean
then
Code: [Select]
sudo apt-get update
now what's the output from:
Code: [Select]
sudo apt-get install vlc
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

 


SimplePortal 2.3.3 © 2008-2010, SimplePortal